#mdapnlogo {margin: 1em auto 2em 1em; }
#ptp_app {
    margin-left: auto;
    margin-right: auto;
}

/* Request Form CSS */
span.reqd {

	color: #121212;     
}
span.reqd:after { 
  content:"*"; 
  color: #dd3333;}
.fixme { color: #dd3333; }
#reqform label, #assignform label {
	display: block;
	float: none;
	width: auto; 
}
#reqform label.lockstep { display:inline; }
#reqform label input, #reqform label select, #assignform label input, #assignform label select { margin-left: 5px; }
#reqform label.lockstep select { margin-left: 0.5em; }
#reqform label input, #assignform label input { width: 10em; }
#reqform label span, #assignform label span { width: 170px; float: left; }
#reqform fieldset, #assignform fieldset { margin-bottom: 0.5em; }
#reqform fieldset legend, #assignform fieldset legend { font-weight: bold; font-size: 1.25em; margin-bottom: 0.5em; line-height: 41px; }
#reqform label.ck {
	display:inline;
	padding-right: 1em;
}
#reqform label.loadH { display: none; }
#assignform label.ck { display: block; }
#reqform label.ck input, #assignform label.ck input {margin: 0.5em 0.5em 1em 0.25em; width: auto; }
#reqform label.fileopt, #reqform label.fileopt span, #assignform label.fileopt span { clear: both; width: auto;}
#reqform fieldset textarea, #assignform fieldset textarea { display:block; clear: both; }
#reqform label.dt {display: inline; float: left; width: auto; }
#reqform label.dt input { width: auto; margin-left: 1em; }
#reqform label.dtp {display: block; float: left; }
#reqform label.dtp input { width: auto; }
#reqform > div.fixme {
    display: inline;
    font-weight: bold;
    padding-left: 0.75em;
}
.tblfix {clear:left; margin-top: 2em;}

div.eachLine{
	clear:both;
}
div.eachLine-vertical{
	clear:both;
}
.hr {
	margin:20px 0 0 0;
	border-top:1px solid #333;
}
.requestform-error{
	color:red;
}

/* view pages */
div.fauxfieldset {
	border: 1px solid #ccc;
	padding: 0.5em;
}
div.fauxfieldset ul li span { font-weight: bold; margin-right: 1em; }
div.fauxfieldset ul li { margin-left: 1.5em; margin-bottom: 0.75em; }
span.commenter { font-weight: bold; color: #165788; }
div.tblhold { padding: 1em .5em 1em .5em; }
.dataTbl caption, .dataTblBasic caption {display:none;}
ul#experts li { display:inline;}

/* Admin edit CSS */
form.popupform label {
    display: block;
    margin-bottom: 0.5em;
}
form.popupform label span {
    font-weight: bold;
    width: 150px;
    float: left;
}
form.popupform label input {
    width: 30em;
}
form.popupform label input.ck {
    width: auto;
}


/* archive-search form */
#filterform2 fieldset { margin-bottom: 0.5em; }
#filterform2 fieldset label {display: block; margin-bottom: 0.1em;}
#filterform2 fieldset legend { font-weight: bold; margin-bottom: 0.25em; }
#filterform2 fieldset fieldset legend { font-weight: bold; font-size: 90%; margin-bottom:0; }
#filterform2 fieldset label.ck { display:inline; padding-right: 0.5em;  }
#filterform2 fieldset label.ck input { margin-left: 0px; width: auto; }
#filterform2 fieldset label select, #filterform2 fieldset label input { margin-left: 3em; }
#filterform2 fieldset label span { width: 14em; float: left; clear:left;}
#filterform2 fieldset fieldset label span { width: 3em; }

ul{margin:0; padding:0;}

#native {
  -webkit-column-width: 250px;
  -moz-column-width: 250px;
  -o-column-width: 250px;
  -ms-column-width: 250px;
  column-width: 250px;
  
  -webkit-column-rule-style: solid;
  -moz-column-rule-style: solid;
  -o-column-rule-style: solid;
  -ms-column-rule-style: solid;
  column-rule-style: solid;
}

.f1
{
width: 900px; 
overflow: hidden;
}

.alert_timezone {

    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #FCF8E3;
    border-color: #FAEBCC;
    color: #5A4826
}
 
.column {
  float: left;
  width: 31%;
  padding: 10px;

} 


.row:after {
  content: "";
  display: table;
  clear: both;
}

.accordion {
 background-color: #eee; 
  color: #444;
  cursor: pointer;
  padding: 12px;
  width: 100%;
 
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-top: none;
 
  border-left: 1px;
  border-right: 1px;
}

.active, .accordion:hover {
  
  background-color: #ccc;
  
}

.accordion:after {
  /*
  content: '\002B';
    content: "\25BC";
  color: #777;
  */
   content: "\25BC";
   

 
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: '\25B2';
 
  /*
   content: "\2212";
  content: '\2582';
  */
}

.accordionpanel {
  padding: 0 18px;
  margin-bottom: none !important;
  /*
  background-color: white;*/
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
 
.divider {
    height: 1px;
    margin: 9.5px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.fa {
    position: relative;
    top: 1px;
    display: inline;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}



.accordion-list {
    padding: 0 1rem 0.5rem;
}

    .accordion-list .accordion-item {
        border: 1px solid var(--color-gray-middle);
        border-radius: 0;
        margin: 1rem;
    }

.accordion-list .accordion-item .accordion-button:not(.collapsed) {
            color: revert;
            background-color: #fff;
        }

        .accordion-list .accordion-item .accordion-button {
            box-shadow: none;
        }

.ck{
  font-weight: 400;
}
.forminput{
background-color:  transparent !important;

}
.dt{
  font-weight: 400 !important;
}
.alert-warning {
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
}


.file-upload {
  display: inline-flex;
  align-items: center;
  font-size: 15px;
}

.file-upload__input {
  display: none;
}
.file-upload__button {
  margin-right: 15px;
}
/*
.file-upload__button {
  -webkit-appearance: none;
  background: white;
  border: 2px solid black;
  border-radius: 4px;
  outline: none;
  padding: 0.5em 0.8em;
  margin-right: 15px;
  color: black;
  font-size: 1em;
  font-family: "Quicksand", sans-serif;
  font-weight: bold;
  cursor: pointer;
}
*/
.file-upload__button:active {
  background: gray;
}

.file-upload__label {
  max-width: 250px;
  font-size: 0.95em;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-family: "Quicksand", sans-serif;
}

#file-list {
  list-style-type: none; /* Removes bullet points */
  padding: 0;
  margin-top: 2px;
}

#file-list li {
  padding: 0px 0;
  margin-bottom: 1px;
}

.box-section{

  border-color: #63666a;
  border: 1px;
  border-radius: 4px;
  padding: 24px;
  margin-bottom: 48px;
  box-shadow: 
      0 1px 1px hsl(0deg 0% 0% / 0.075),
      0 2px 2px hsl(0deg 0% 0% / 0.075),
      0 4px 4px hsl(0deg 0% 0% / 0.075),
      0 8px 8px hsl(0deg 0% 0% / 0.075),
      0 16px 16px hsl(0deg 0% 0% / 0.075);
  
}
.accordionpanel ol {
	margin-top: 15px;
	margin-bottom:0;
}
